E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpam.h File Reference
`#include "gdef.h"`
`#include "gpamerror.h"`
`#include "gexception.h"`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | G::Pam
| A thin interface to the system PAM library, with two pure virtual methods that derived classes should implement: the converse() method supplies passwords etc. More...
struct | G::Pam::Item
| A structure used by G::Pam to hold conversation items. More...

## Namespaces
| G
| Low-level classes.